Bug 833060 - Please upgrade cellwriter to 1.3.5 to resolve a blocker bug with KDE4
Please upgrade cellwriter to 1.3.5 to resolve a blocker bug with KDE4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cellwriter (Show other bugs)
1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 09:49 EDT by Otso Helenius
Modified: 2012-06-30 18:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-30 18:03:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Otso Helenius 2012-06-18 09:49:17 EDT
Description of problem:

cellwriter versions up to 1.3.4 fail to recognize multiple strokes when entering a character so for example the ordinary ways to write H, 4, T, etc. fail. the bug has been resolved in 1.3.5 but it is not yet in the repos.

Upgrading to 1.3.5 would enable tablet users to enter text easily with stylus devices whereas currently it's nearly impossible to do comfortably.
Comment 1 Otso Helenius 2012-06-18 09:51:25 EDT
Here is the bug in KDE bugzilla: https://bugs.kde.org/show_bug.cgi?id=234926
Comment 2 Gwyn Ciesla 2012-06-18 09:56:10 EDT
Two questions.

One, do you need this in rawhide only or other branches as well?

Two, where do you see 1.3.5?  I can't find it on risujin.org.
Comment 3 Gwyn Ciesla 2012-06-18 09:56:59 EDT
NM, I see that they moved the source, so only question 1, then.
Comment 4 Gwyn Ciesla 2012-06-18 10:55:24 EDT
This is in rawhide, where else do you need it?
Comment 5 Gwyn Ciesla 2012-06-20 10:39:18 EDT
Ping?
Comment 6 Otso Helenius 2012-06-20 12:31:30 EDT
Sorry, didn't realize to check the status in rawhide. I was hoping it to land in F17 stable but it's not a huge problem as I already compiled from sources.
Comment 7 Gwyn Ciesla 2012-06-20 13:14:45 EDT
Ah, I see.  No, I'll update it in f17, so everyone else can benefit. :)
Comment 8 Gwyn Ciesla 2012-06-20 13:19:02 EDT
I can also do f16 and f15 if it affects those.  Does it?
Comment 9 Gwyn Ciesla 2012-06-20 13:22:27 EDT
NM, I'll just do it.
Comment 10 Fedora Update System 2012-06-20 13:40:34 EDT
cellwriter-1.3.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/cellwriter-1.3.5-1.fc17
Comment 11 Fedora Update System 2012-06-20 13:40:47 EDT
cellwriter-1.3.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/cellwriter-1.3.5-1.fc16
Comment 12 Fedora Update System 2012-06-20 13:40:56 EDT
cellwriter-1.3.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cellwriter-1.3.5-1.fc15
Comment 13 Fedora Update System 2012-06-22 04:26:16 EDT
Package cellwriter-1.3.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cellwriter-1.3.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9745/cellwriter-1.3.5-1.fc17
then log in and leave karma (feedback).
Comment 14 Fedora Update System 2012-06-30 18:03:07 EDT
cellwriter-1.3.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2012-06-30 18:03:49 EDT
cellwriter-1.3.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.